/* CELULAR ----------------------- */

@media (max-width: 768px) {
    body {
      font-size: 14px;
    }
    
    iframe{
        width: 350px;
        height: 200px;
    }

    li a{
        font-size: 18px;
        padding: 1px;
        margin: 5px;
        position: relative;
        top: 60px;
    
    }

    .nav{
        padding-left: 10px;
    }

    .titulocontainer{
        font-size: 30px;
    }
    .j1{
        height: 100px;
    }

    .logo{
        position: absolute;
        left: 20px;
        height: 30px;
    }

    .titulocontainer{
        font-size: 55px;
    }

    .cardinfo{
        width: 80%;
    }

    .foto:active {
        transform:none; 
        
      }
    
    .descricaocard{
        font-size:20px ;
    }
    
  }